docs

# ChatPermissions

data class ChatPermissions ( val canSendMessages: Boolean = false, val canSendMediaMessages: Boolean = false, val canSendPolls: Boolean = false, val canSendOtherMessages: Boolean = false, val canAddWebPagePreviews: Boolean = false, val canChangeInfo: Boolean = false, val canInviteUsers: Boolean = false, val canPinMessages: Boolean = false)
Content copied to clipboard

## Constructors

ChatPermissions
Link copied to clipboard
fun ChatPermissions ( canSendMessages: Boolean = false, canSendMediaMessages: Boolean = false, canSendPolls: Boolean = false, canSendOtherMessages: Boolean = false, canAddWebPagePreviews: Boolean = false, canChangeInfo: Boolean = false, canInviteUsers: Boolean = false, canPinMessages: Boolean = false)
Content copied to clipboard

## Properties

canAddWebPagePreviews
Link copied to clipboard
val canAddWebPagePreviews : Boolean = false
Content copied to clipboard
canChangeInfo
Link copied to clipboard
val canChangeInfo : Boolean = false
Content copied to clipboard
canInviteUsers
Link copied to clipboard
val canInviteUsers : Boolean = false
Content copied to clipboard
canPinMessages
Link copied to clipboard
val canPinMessages : Boolean = false
Content copied to clipboard
canSendMediaMessages
Link copied to clipboard
val canSendMediaMessages : Boolean = false
Content copied to clipboard
canSendMessages
Link copied to clipboard
val canSendMessages : Boolean = false
Content copied to clipboard
canSendOtherMessages
Link copied to clipboard
val canSendOtherMessages : Boolean = false
Content copied to clipboard
canSendPolls
Link copied to clipboard
val canSendPolls : Boolean = false
Content copied to clipboard